uuid: 8c2b13e2-06ca-4454-a07b-7222ade862e7
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: 1a8opuFTt-TQPbnEr1ku82H8o2c51fyuZ6WyiQwVwUk
id: html_time
label: 'Heure HTML'
locked: true
pattern: 'H:i:s'
